Foreman - Feature #12842

Add one blank line below 'Use puppet default’ checkbox.
12/16/2015 02:08 AM - Jitendra Yejare

Status: Closed
Priority: Normal
Assignee: Ori Rabin
Category: Web Interface
Target version: 1.10.1
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1291992 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/2982
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1291992

Description of problem:

Can we add a blank line below 'Use puppet default' checkbox. Actually it looks like 'Use puppet default' is sitting on the head of next
section 'Optional input validator'.

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. Go to Configure-> Smart class parameters -> view any 'parameter’.

Actual results:
Observe 'Use Puppet class' test and checkbox is not aligned properly with next section 'Optional input validator'.

Expected results:
Add one blank line below 'Use puppet default' text and checkbox.

Additional info:

Associated revisions

Revision 5d6962f9 - 12/17/2015 06:20 AM - Ori Rabin
Fixes #12842 - Adding padding below use puppet default checkbox in puppetclass edit form

Revision 70db2a30 - 01/19/2016 08:19 AM - Ori Rabin
Fixes #12842 - Adding padding below use puppet default checkbox in puppetclass edit form

(cherry picked from commit 5d6962f9b1943d8c9b5848394da6deef49f40088)

History

#1 - 12/16/2015 10:48 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Ori Rabin

- Pull request https://github.com/theforeman/foreman/pull/2982 added

#2 - 12/17/2015 06:21 AM - Dominic Cleal

- translation missing: en.field_release set to 104

#3 - 12/17/2015 07:02 AM - Ori Rabin
- Status changed from Ready For Testing to Closed
https://bugzilla.redhat.com/show_bug.cgi?id=1291992

- % Done changed from 0 to 100

Applied in changeset 5d6962f9b1943d8c9b5848394dabdeef49f40d88.
